Subject: stack size in the Mac OS X (Autodock3)

From: Jianquan Chen <[email-masked]>
Date: Sat, 12 Oct 2002 11:46:57 -0400 (EDT)

Hi,

I met a strange problem when I run AutoDock3 in the MAC OS X. my os
version is 10.1.5. I increased the max atom types in autodock3. after
compilation, I ran it, but it failed. the error message was segmentation
fault. I typed the command "limit stacksize unlimited; limit" it showed
now the maximal stacksize was 65536k bytes. But I still can't run
autodock3, same error message. I don't know how to get a stack size above
65536k. in the linux you can get unlimited stacksize for a process.
Can anyone help me to get a stack size above 65536k in MAc OS X?
Thank you in advance.

jianquan chen
Rutgers Univ.